<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="rbw1tv9t">
  <resources>
    <component id="fvaib" name="HomePanel.xml" path="/" exported="true"/>
    <image id="oe3gm" name="TongYongLanBottom.png" path="/images/" scale="9grid" scale9grid="18,14,39,28"/>
    <image id="oe3gn" name="PlayerLevel.png" path="/images/" scale="9grid" scale9grid="22,19,9,5"/>
    <image id="oe3gp" name="Shop.png" path="/images/"/>
    <image id="oe3gq" name="Fuben.png" path="/images/"/>
    <image id="oe3gr" name="Gonghui.png" path="/images/"/>
    <image id="oe3gs" name="Jianling.png" path="/images/"/>
    <image id="oe3gt" name="Jiayuan.png" path="/images/"/>
    <image id="oe3gv" name="HuobiBottom.png" path="/images/" scale="9grid" scale9grid="62,16,16,9"/>
    <image id="oe3gw" name="XinXILanBottom.png" path="/images/" scale="9grid" scale9grid="6,115,6,92"/>
    <image id="oe3gx" name="Juesexinxi.png" path="/images/"/>
    <image id="oe3g13" name="TaskBottom.png" path="/images/"/>
    <image id="oe3g14" name="TouXiangBottom.png" path="/images/"/>
    <image id="oe3g15" name="HD.png" path="/images/"/>
    <image id="oe3g17" name="RC.png" path="/images/"/>
    <image id="oe3g18" name="RW.png" path="/images/"/>
    <image id="oe3g1a" name="XSL.png" path="/images/"/>
    <image id="oe3g1b" name="YG.png" path="/images/"/>
    <image id="oe3g1c" name="YXQ.png" path="/images/"/>
    <image id="oe3g1d" name="Youbianrukou.png" path="/images/"/>
    <image id="oe3g1e" name="Long.png" path="/noExport/"/>
    <image id="oe3g1f" name="Player.png" path="/noExport/"/>
    <image id="oe3g1g" name="Touxiangkuang.png" path="/images/"/>
    <image id="jqc31m" name="Auto.png" path="/images/"/>
    <image id="jqc31n" name="Jinjie.png" path="/images/"/>
    <image id="jqc31o" name="Huanhua.png" path="/images/"/>
    <image id="jqc31u" name="Jiahao.png" path="/images/"/>
    <component id="jqc31v" name="GoldBtn.xml" path="/Components/"/>
    <image id="ux3w20" name="red.png" path="/images/"/>
    <component id="ux3w21" name="RWBtn.xml" path="/Components/"/>
    <image id="i0cp23" name="Youbianrukou01.png" path="/images/"/>
    <component id="i0cp24" name="RWList.xml" path="/Components/"/>
    <component id="o4lw28" name="SCBtn.xml" path="/Components/"/>
    <component id="o4lw29" name="XSLBtn.xml" path="/Components/"/>
    <component id="o4lw2a" name="HDBtn.xml" path="/Components/"/>
    <image id="o4lw2b" name="Jian2.png" path="/images/"/>
    <image id="o4lw2c" name="Jian3.png" path="/images/"/>
    <image id="o4lw2d" name="Jian4.png" path="/images/"/>
    <image id="o4lw2e" name="Jian5.png" path="/images/"/>
    <image id="o4lw2f" name="Jian6.png" path="/images/"/>
    <image id="o4lw2g" name="Jian7.png" path="/images/"/>
    <image id="o4lw2h" name="Jian8.png" path="/images/"/>
    <image id="o4lw2i" name="Jian1.png" path="/images/"/>
    <image id="o4lw2j" name="GoldBox.png" path="/images/"/>
    <image id="o4lw2k" name="Friends.png" path="/images/"/>
    <image id="o4lw2l" name="Huobi.png" path="/images/"/>
    <image id="o4lw2n" name="Jinbi.png" path="/images/"/>
    <image id="o4lw2p" name="Baoshi.png" path="/images/"/>
    <component id="o4lw2q" name="JiahaoBtn.xml" path="/Components/"/>
    <image id="o4lw2r" name="TiaozhanBoss.png" path="/images/"/>
    <component id="o4lw2s" name="GuaJiBaoXiang.xml" path="/Components/"/>
    <component id="o4lw2t" name="TiaozhanBoss.xml" path="/Components/"/>
    <image id="o4lw2u" name="Rank.png" path="/images/"/>
    <image id="o4lw2v" name="Mail.png" path="/images/"/>
    <image id="o4lw2w" name="Zhandouli.png" path="/images/"/>
    <image id="o4lw2x" name="PlayerTX.png" path="/images/"/>
    <component id="o4lw2y" name="MailBtn.xml" path="/Components/"/>
    <component id="o4lw2z" name="FriendsBtn.xml" path="/Components/"/>
    <component id="o4lw30" name="RankBtn.xml" path="/Components/"/>
    <image id="o4lw31" name="Close.png" path="/images/"/>
    <component id="o4lw32" name="FubenBtn.xml" path="/Components/"/>
    <component id="o4lw33" name="ShopBtn.xml" path="/Components/"/>
    <component id="o4lw34" name="RoleBtn.xml" path="/Components/"/>
    <component id="o4lw35" name="HomeBtn.xml" path="/Components/"/>
    <component id="o4lw36" name="JianLingBtn.xml" path="/Components/"/>
    <component id="o4lw37" name="GongHuiBtn.xml" path="/Components/"/>
    <image id="o4lw38" name="CircleBottom.png" path="/images/"/>
    <component id="o4lw39" name="JinJieBtn.xml" path="/Components/"/>
    <image id="o4lw3b" name="JinJieTXT.png" path="/images/"/>
    <image id="o4lw3f" name="AutoTXT.png" path="/images/"/>
    <component id="o4lw3g" name="AutoBtn.xml" path="/Components/"/>
    <image id="o4lw3h" name="Hunhuan.png" path="/images/"/>
    <image id="o4lw3j" name="XiaoQingLong.png" path="/images/"/>
    <image id="o4lw3k" name="HuanHuaTXT.png" path="/images/"/>
    <component id="o4lw3l" name="HuanHuaBtn.xml" path="/Components/"/>
    <image id="o4lw3m" name="ZhanLiNummber.png" path="/images/"/>
    <image id="o4lw3o" name="Eye.png" path="/images/"/>
    <image id="o4lw3p" name="XiongBu.png" path="/images/"/>
    <image id="o4lw3q" name="YaoBu.png" path="/images/"/>
    <image id="o4lw3r" name="JiaoBu.png" path="/images/"/>
    <image id="o4lw3s" name="ShouBu.png" path="/images/"/>
    <image id="o4lw3u" name="WuQi.png" path="/images/"/>
    <image id="o4lw3v" name="TouBu.png" path="/images/"/>
    <component id="o4lw49" name="TaskBtn.xml" path="/Components/"/>
    <image id="tlco4a" name="ApextTan.png" path="/images/"/>
    <image id="tlco4b" name="LevleNummber01.png" path="/images/"/>
    <image id="tlco4c" name="LevelpBarBottom.png" path="/images/" scale="9grid" scale9grid="21,10,7,5"/>
    <image id="tlco4d" name="LevelpBarFront.png" path="/images/" scale="9grid" scale9grid="15,9,4,6"/>
    <component id="tlco4g" name="LevelpBar.xml" path="/Components/"/>
    <font id="tlco4h" name="字魂战纪体(商用需授权).ttf" path="/images/" renderMode="" samplePointSize="16"/>
    <font id="tlco4i" name="字小魂迷彩集结号(商用需授权).ttf" path="/images/" renderMode="" samplePointSize="16"/>
    <image id="m2xo4l" name="DaojukuangHuang.png" path="/images/"/>
    <image id="m2xo4m" name="DaojukuangLan.png" path="/images/"/>
    <image id="m2xo4n" name="DaojukuangLv.png" path="/images/"/>
    <image id="m2xo4o" name="DaojukuangZi.png" path="/images/"/>
    <image id="m2xo4p" name="DaojukuangHong.png" path="/images/"/>
    <image id="dw564t" name="ShenSuoBtn01.png" path="/images/"/>
    <image id="dw564u" name="ShenSuoBtn02.png" path="/images/"/>
    <image id="q5na1" name="05结算界面a.png" path="/noExport/"/>
    <image id="q5na2" name="05结算界面b.png" path="/noExport/"/>
    <component id="q5na4v" name="BattleOverVictory.xml" path="/" exported="true"/>
    <image id="q5na4w" name="baoji.png" path="/images/"/>
    <image id="q5na4y" name="Xjiantou.png" path="/images/"/>
    <image id="q5na4z" name="xiaofeilong.png" path="/images/"/>
    <image id="q5na50" name="tuijianwenzi.png" path="/images/"/>
    <image id="q5na51" name="tuijian.png" path="/images/"/>
    <image id="q5na52" name="shibai.png" path="/images/"/>
    <image id="q5na53" name="shengli.png" path="/images/"/>
    <image id="q5na54" name="shanbi.png" path="/images/"/>
    <image id="q5na55" name="zhangjiewenzi.png" path="/images/" scale="9grid" scale9grid="17,75,6,-6"/>
    <image id="q5na56" name="longtou.png" path="/images/"/>
    <image id="q5na57" name="lianji.png" path="/images/"/>
    <image id="q5na58" name="jiantou.png" path="/images/"/>
    <image id="q5na59" name="guang.png" path="/images/"/>
    <image id="q5na5a" name="fanji.png" path="/images/"/>
    <image id="q5na5b" name="changjingDiWanzheng.png" path="/images/"/>
    <image id="q5na5c" name="caidai.png" path="/images/"/>
    <image id="q5na5d" name="bosszimu.png" path="/images/"/>
    <image id="q5na5e" name="bossdi.png" path="/images/"/>
    <image id="q5na5f" name="liebiao.png" path="/images/" scale="9grid" scale9grid="107,45,5,16"/>
    <image id="q5na5g" name="zhuanchangdi.png" path="/images/"/>
    <component id="q5na5i" name="BattleOverFail.xml" path="/" exported="true"/>
    <component id="q5na5k" name="JianTouBtn.xml" path="/Components/"/>
    <component id="q5na5l" name="ListShop.xml" path="/" exported="true"/>
    <image id="q5na5m" name="TuijianHe.png" path="/images/"/>
    <component id="q5na5n" name="BlackArea.xml" path="/" exported="true"/>
    <image id="q5na5o" name="08章节界面.png" path="/noExport/"/>
    <image id="q5na5q" name="fangwu.png" path="/images/"/>
    <image id="q5na5s" name="juxing1.png" path="/images/"/>
    <image id="q5na5t" name="juxing2.png" path="/images/"/>
    <image id="q5na5u" name="AnheiZhimen.png" path="/images/"/>
    <component id="q5na5w" name="LanSeBox_item.xml" path="/Components/"/>
    <component id="q5na5x" name="LanSeBox_popup.xml" path="/Components/"/>
    <component id="q5na5y" name="LanSeBox.xml" path="/Components/"/>
    <component id="q5na66" name="LanBox_item.xml" path="/Components/"/>
    <component id="q5na67" name="LanBox_popup.xml" path="/Components/"/>
    <component id="q5na68" name="LanBox.xml" path="/Components/"/>
    <image id="v4hi69" name="guangquan01.png" path="/images/"/>
    <image id="v4hi6a" name="zifuLiang.png" path="/images/"/>
    <image id="v4hi6b" name="fuzhouZuo.png" path="/images/"/>
    <image id="v4hi6c" name="fuzhouYou.png" path="/images/"/>
    <image id="v4hi6d" name="zhangjiedi.png" path="/images/" scale="9grid" scale9grid="133,37,30,19"/>
    <image id="v4hi6g" name="07BOSS来袭.png" path="/noExport/"/>
    <image id="v4hi6h" name="Laixi.png" path="/images/"/>
    <image id="v4hi6m" name="boss02.png" path="/images/" scale="9grid" scale9grid="154,140,21,15"/>
    <image id="v4hi6t" name="BossLaiLe.png" path="/images/" scale="9grid" scale9grid="42,22,5,5"/>
    <component id="ulb16u" name="BossLaiXi.xml" path="/" exported="true"/>
    <image id="m08t70" name="HuiFu.png" path="/images/"/>
    <component id="pooz75" name="BoxBtn.xml" path="/Components/"/>
    <component id="negq77" name="Component1.xml" path="/"/>
    <component id="negq79" name="BossBloodbPar.xml" path="/images/"/>
    <image id="negq7a" name="bossph01.png" path="/images/"/>
    <image id="negq7b" name="bossph02.png" path="/images/"/>
    <image id="negq7c" name="bossph03.png" path="/images/"/>
    <image id="negq7d" name="bossph04.png" path="/images/"/>
    <image id="negq7e" name="bossph05.png" path="/images/"/>
    <image id="negq7f" name="bossph06.png" path="/images/"/>
    <image id="negq7g" name="bossphbg.png" path="/images/"/>
    <image id="negq7h" name="mobph(1).png" path="/images/"/>
    <image id="negq7i" name="phbg(1).png" path="/images/"/>
    <image id="negq7j" name="playerph(1).png" path="/images/"/>
    <component id="negq7k" name="ProgressBar1.xml" path="/images/"/>
    <component id="i1867m" name="HomeBottomPanel.xml" path="/" exported="true"/>
    <image id="ouxy7n" name="Zhandoubeijing.jpg" path="/noExport/"/>
    <image id="ouxy7p" name="Baozang.png" path="/images/"/>
    <image id="ouxy7q" name="XSL.png" path="/images/GongNeng/"/>
    <image id="ouxy7r" name="SD.png" path="/images/GongNeng/"/>
    <image id="ouxy7s" name="SC.png" path="/images/GongNeng/"/>
    <image id="ouxy7t" name="RW.png" path="/images/GongNeng/"/>
    <image id="ouxy7u" name="RC.png" path="/images/GongNeng/"/>
    <image id="ouxy7v" name="KFZ.png" path="/images/GongNeng/"/>
    <image id="ouxy7w" name="HD.png" path="/images/GongNeng/"/>
    <image id="ouxy7x" name="Zhujue.png" path="/images/"/>
    <image id="ouxy7z" name="Xinxineirongbeijing.png" path="/images/" scale="9grid" scale9grid="4,12,8,24"/>
    <image id="ouxy80" name="Xinwen.png" path="/images/"/>
    <image id="ouxy81" name="Touxiangxinxidiban.png" path="/images/"/>
    <image id="ouxy82" name="Shizhong.png" path="/images/"/>
    <image id="ouxy83" name="Shijianjindutiao2.png" path="/images/" scale="9grid" scale9grid="8,4,17,11"/>
    <image id="ouxy84" name="Shijianjindutiao1.png" path="/images/" scale="9grid" scale9grid="12,6,19,13"/>
    <image id="ouxy85" name="Shezhi.png" path="/images/"/>
    <image id="ouxy86" name="Renwukuang.png" path="/images/"/>
    <image id="ouxy87" name="Dengjikuang.png" path="/images/"/>
    <image id="ouxy88" name="Dibuyeqianbeijing.png" path="/images/" scale="9grid" scale9grid="18,14,36,28"/>
    <image id="ouxy89" name="Guajibaoxiang.png" path="/images/"/>
    <image id="ouxy8a" name="Guanbi.png" path="/images/"/>
    <image id="ouxy8c" name="Huobibeijing.png" path="/images/"/>
    <image id="ouxy8d" name="YG.png" path="/images/GongNeng/"/>
    <image id="ouxy8e" name="Jindutiao1.png" path="/images/"/>
    <image id="ouxy8f" name="Jindutiao3.png" path="/images/"/>
    <image id="ouxy8g" name="Jindutiao4.png" path="/images/"/>
    <image id="ouxy8h" name="Jindutiao5.png" path="/images/"/>
    <image id="ouxy8i" name="Juese.png" path="/images/"/>
    <image id="ouxy8j" name="Kulou.png" path="/images/"/>
    <image id="ouxy8l" name="Jindutiao2.png" path="/images/"/>
    <image id="ouxy8m" name="YXQ.png" path="/images/GongNeng/"/>
    <component id="ouxy8o" name="ShopBtn1.xml" path="/Components/"/>
    <component id="m6gm8p" name="BaoZangBtn.xml" path="/Components/"/>
    <component id="m6gm8q" name="SheZhiBtn.xml" path="/Components/"/>
    <component id="m6gm8r" name="YuGaoBtn.xml" path="/Components/"/>
    <component id="m6gm8s" name="XinXiBtn.xml" path="/Components/"/>
    <component id="huso8t" name="BuffInfoListItem.xml" path="/" exported="true"/>
    <component id="huso8u" name="BuffInfoPar.xml" path="/Components/"/>
    <image id="sbc18v" name="Anniu.png" path="/images/"/>
    <image id="sbc18w" name="Daojudikuang.png" path="/images/"/>
    <image id="sbc18x" name="Guangxiao.png" path="/images/"/>
    <image id="sbc18y" name="Neirongdikuang1.png" path="/images/" scale="9grid" scale9grid="16,31,32,62"/>
    <image id="sbc18z" name="Neirongdikuang2.png" path="/images/" scale="9grid" scale9grid="16,31,32,62"/>
    <image id="sbc190" name="Shanglalan.png" path="/images/" scale="9grid" scale9grid="64,38,8,27"/>
    <image id="sbc191" name="Shanglalandikuang.png" path="/images/" scale="9grid" scale9grid="21,34,42,68"/>
    <image id="sbc192" name="Xianshidikuang.png" path="/images/"/>
    <component id="sbc194" name="BuffListBtn.xml" path="/Components/"/>
    <image id="sbc195" name="Anniu1.png" path="/images/"/>
    <image id="hq2e96" name="主界面提醒02.png" path="/noExport/"/>
    <image id="hq2e97" name="主界面提醒03.png" path="/noExport/"/>
    <component id="hq2e98" name="BuffShowBtn.xml" path="/Components/"/>
    <component id="hq2e99" name="HomeBuffInfoNested.xml" path="/" exported="true"/>
    <component id="nvfk9a" name="BuffPreviewPanel.xml" path="/" exported="true"/>
    <component id="nvfk9b" name="CloseBtn.xml" path="/Components/"/>
  </resources>
  <publish name="" genCode="true" excluded="oe3g1e,oe3g1f,q5na1,q5na2,v4hi6g,q5na5o,o4lw48,m08t6w,ouxy7n,ouxy7o,hq2e96,hq2e97">
    <atlas name="Default" index="0"/>
  </publish>
</packageDescription>